Browse Source

Updated from global requirements

Change-Id: Id9bfc06b7d977f2b4b331eac203670cce8680b2e
OpenStack Proposal Bot 1 year ago
parent
commit
e89c12fbb4
2 changed files with 2 additions and 2 deletions
  1. 1
    1
      requirements.txt
  2. 1
    1
      test-requirements.txt

+ 1
- 1
requirements.txt View File

@@ -4,7 +4,7 @@
4 4
 
5 5
 oslo.log>=3.36.0 # Apache-2.0
6 6
 oslo.i18n>=3.15.3 # Apache-2.0
7
-oslo.config>=5.1.0 # Apache-2.0
7
+oslo.config>=5.2.0 # Apache-2.0
8 8
 oslo.utils>=3.33.0 # Apache-2.0
9 9
 enum34>=1.0.4;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
10 10
 cffi>=1.7.0 # MIT

+ 1
- 1
test-requirements.txt View File

@@ -9,7 +9,7 @@ fixtures>=3.0.0 # Apache-2.0/BSD
9 9
 
10 10
 # These are needed for docs generation
11 11
 openstackdocstheme>=1.18.1 # Apache-2.0
12
-sphinx!=1.6.6,<1.7.0,>=1.6.2 # BSD
12
+sphinx!=1.6.6,!=1.6.7,>=1.6.2 # BSD
13 13
 reno>=2.5.0 # Apache-2.0
14 14
 
15 15
 # Bandit security code scanner

Loading…
Cancel
Save